--- iqchat-fcm

create table iqchat_fcm (
    channel_id bigint primary key references iqchat_channels(channel_id),
    enabled bit not null,
    settings nvarchar(4000) not null,
    created_at datetimeoffset not null,
    updated_at datetimeoffset not null
);
